View Issue Details

IDProjectCategoryView StatusLast Update
0000303Android - MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000303: Add functions to view and download attachments
DescriptionAdd functions to view and download attachments
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-13 10:32 e7andy New Issue
2012-07-13 10:32 e7andy Status new => confirmed
2012-07-13 18:55 e7andy Assigned To => e7andy
2012-07-13 18:55 e7andy Status confirmed => assigned
2012-07-13 19:05 e7andy Assigned To e7andy =>
2012-07-13 19:05 e7andy Status assigned => confirmed
2012-07-14 12:16 e7andy Assigned To => e7andy
2012-07-14 12:16 e7andy Status confirmed => assigned
2012-07-14 12:17 e7andy File Added: ic_menu_about.png
2012-07-14 12:17 e7andy File Added: ic_menu_new_email.png
2012-07-14 16:32 e7andy File Added: About Stacks.pdf
2012-07-14 16:38 e7andy File Added: IMG_3129.JPG
2012-07-15 12:37 e7andy Summary Add view and download attachments => Add functions to view and download attachments
2012-07-15 12:37 e7andy Description Updated View Revisions
2012-07-15 16:40 e7andy File Deleted: ic_menu_about.png
2012-07-15 16:48 e7andy File Deleted: IMG_3129.JPG
2012-07-15 16:50 e7andy File Deleted: ic_menu_new_email.png
2012-07-15 16:50 e7andy File Deleted: About Stacks.pdf
2012-07-15 16:50 e7andy Status assigned => closed
2012-07-15 16:50 e7andy Resolution open => fixed
2012-07-15 16:50 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task